% crea la mappa dell'ambiente 
function mappa(Ambiente,fig)

figure(fig)

[Nost,h]=size(Ambiente);
for i=1:Nost
	X=[Ambiente(i,1),Ambiente(i,3)];
  	Y=[Ambiente(i,2),Ambiente(i,4)];
	plot(X,Y,'k','LineWidth',2); 
   	if i==1, hold on, end
   
end
axis('square');
axis('equal');
zoom on;
%hold off;

